page	80,128
title	PICTURES.ASM	1/18/85	bjs

include	GENERAL.EQU

PUBLIC	EXPD
PUBLIC	ENTR
PUBLIC	KLIN
PUBLIC	ETOR
PUBLIC	KTOR
PUBLIC	PLANET_PICTURES

space_data	segment	public	'space_data'

IF DISPLAY_TYPE

include PICT16.ASM

ELSE

include	PICT8.ASM

ENDIF

space_data	ends
	end
